イラスト

ポーズマニアックス(Posemaniacs)、『You need to install latest flash player to view this content.』の解決方法

Posemaniacs(ポーズマニアックス)を使おうとしたとき

You need to install latest flash player to view this content.

というメッセージが表示され上手く表示されませんでした。

検索しても分かり易い解決法がなかったので一応私なりに解決方法をまとめてみました。

 

まずflash-playerがインストールされているか確認します。

https://helpx.adobe.com/jp/flash-player/kb/235703.htmlのサイトにアクセスして現在のflash-playerのバージョンを確認してください。

今すぐチェックというところをクリックすればバージョンを確認してくれます。

私はchromeを使っていますが、次のような画面がでました。

 

Chromeにはフラッシュプレイヤーはあらかじめインストールされているようです。

 

フラッシュプレイヤーは脆弱性からブラウザが勝手にブロックしています。なので許可する必要があります。

フラッシュプレイヤーがインストールされているのであれば、posemaniacsのサイトでフラッシュプレイヤーを許可します。

http://www.posemaniacs.com/に移動する

左上のアルファベットのiのところをクリックすると下のような画面が出てきます。そしてサイトの設定をクリック。

 

設定の一覧が出てきます。Flashのタブを許可にすれば表示されるはずです。

COMMENT

メールアドレスが公開されることはありません。